<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <path
      android:pathData="M14.667,8C14.667,4.318 11.682,1.333 8.001,1.333C4.319,1.333 1.334,4.318 1.334,8C1.334,11.682 4.319,14.666 8.001,14.666C11.682,14.666 14.667,11.682 14.667,8Z"
      android:fillColor="#000000"
      android:fillAlpha="0.11"/>
  <path
      android:strokeWidth="1"
      android:pathData="M5.334,8.333L7.001,10L10.667,6"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:strokeLineCap="round"/>
</vector>
